RubyGems Navigation menu

fluent-plugin-ping-message 0.0.1

for heartbeat monitoring of Fluentd processes

Versions:

  1. 1.0.0 - February 02, 2017 (8 KB)
  2. 0.2.1 - February 02, 2017 (8 KB)
  3. 0.2.0 - May 25, 2016 (8 KB)
  4. 0.1.2 - August 18, 2014 (8 KB)
  5. 0.1.1 - March 07, 2014 (8 KB)
  6. 0.0.1 - August 23, 2012 (5.5 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Development Dependencies (1):

Authors:

  • TAGOMORI Satoshi

Owners:

SHA 256 checksum:

43b1e26ed9354d959ee33cbe6bbb29756b1f7ccb19c4a647246b5d47071f5263

Total downloads 112,090

For this version 1,839

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: